/**
 * 分页
 */
interface IPage {
  pageNum: number;
  size: number;
  total?: number;
}
interface ILoading {
  query?: boolean;
  save?: boolean;
  submit?: boolean;
}

let defaultPage: IPage = {
  pageNum: 1,
  size: 10,
};

export { IPage, ILoading, defaultPage };
